<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kraljica Kariba</title>
  <id>urn:book:499dbde1-9b76-4be8-9475-aa9af3f3d65a</id>
  <updated>2018-10-17T11:05:27Z</updated>
  <link href="./book_523.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kraljica Kariba" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../authorlist/authorlist_E_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Emilio%20Salgari/Kraljica%20Kariba%20%28523%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Emilio%20Salgari/Kraljica%20Kariba%20%28523%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Emilio%20Salgari/Kraljica%20Kariba%20%28523%29/Kraljica%20Kariba%20-%20Emilio%20Salgari.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="499 KB" />
  <author>
    <name>Emilio Salgari</name>
    <uri>../authors_0/authors_242_Page_1.xml</uri>
  </author>
  <published>2000-09-25T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Nature" />
  <category term="Love &amp; Romance" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p class="MsoNormal">Crni gusar, a to je grof od Ventimiglie,
      progoni Wan Gulda - krivca za smrt svoje braće. Zarekne
      se da će uništiti i obitelj svoga neprijatelja.
      Igrom sudbine zaljubi se u Wan Guldovu kćer i nađe
      se u situaciji da bira između časti i ljubavi,
      života i smrti. Ne htijući pogaziti zakletvu, a
      opet ne želeći ubitii voljenu djevojku, ostavlja je
      u krhkom čamcu na olujnom moru. To je sadržaj
      knjige "Crni gusar", koja prethodi ovom naslovu. U ovoj
      knjizi Wan Guld je i dalje progonjen, i dalje izmiče
      pravdi. Crnom Gusaru u potjeri pomaže Indijanka Yara,
      pripadnica plemena koje je uništio Wan Guld. Yara je
      zaljubljena u Crnog Gusara, no pomogavši mu, umire. U
      konačnom obračunu, Wan Guld izvršava
      samoubojstvo , dignuvši u zrak barutanu svoga broda.
      Crni Gusar susreće se sa ljubljenom Honoratom koja ipak
      nije poginula u oluji, već su je spasili Indijanci i
      proglasili je svojom kraljicom. Zaljubljeni par nakon toga
      netragom nestaje. O njihovoj sudbini saznaje se u knjizi pod
      naslovom "Jolanda, kći Crnoga Gusara"</p>
    </div>
  </content>
  <link href="../authors_0/authors_242_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Emilio Salgari" />
  <link href="http://www.goodreads.com/book/title/Kraljica%20Kariba" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kraljica%20Kariba" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kraljica%20Kariba%20Emilio%20Salgari" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kraljica%20Kariba&amp;field-author=Emilio%20Salgari" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Emilio%20Salgari" type="text/html" rel="related" title="Emilio Salgari on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Emilio%20Salgari" type="text/html" rel="related" title="Emilio Salgari on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SalgariEmilio" type="text/html" rel="related" title="Emilio Salgari on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Emilio%20Salgari" type="text/html" rel="related" title="Emilio Salgari on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Emilio%20Salgari" type="text/html" rel="related" title="Emilio Salgari on ISFDB" target="_blank" />
</entry>
